
Quantification tool - Support #1721

Change warning message of value-percentage switching

04/13/2016 07:29 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/13/2016

Priority: Immediate Due date: 06/17/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Change part of the text (one sentence) of the two warning messages displayed when user switch for the first time.

FROM: Saving, executing or exporting the forecasting will replace your last numbers or percentages with the newly calculated values

when you change the forecasting method.

TO: If you change the forecasting method, saving, executing, or exporting the forecasting will replace your last numbers or

percentages with the newly calculated values.

History

#1 - 06/17/2016 07:32 AM - Oleksii Kurasov

- Due date set to 06/17/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 06/21/2016 04:37 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Checked and adequate.
